﻿@charset "utf-8";
/* CSS Document */
/*初始化*/
body { height:100%; *+height:auto; font-family:"微软雅黑","宋体"}
html,body,div,span,object.iframe,h1,h2,h3,h4,h5,h6,p,a,img,dl,dt,dd,ol,ul,li,form,table{margin:0;padding:0;border:0;list-style:none}
div,span,h1,h2,h3,h4,h5,h6,p,a,img,dl,dt,dd,ol,ul,li,form{overflow:hidden}
input{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal}

a,area{blr:expression(this.onFocus=this.blur()))}
a{text-decoration:none}
a:hover{text-decoration:none}
a{cursor: pointer;}
.boxcenter{margin:0 auto;}
.fl{float:left}
.fr{float:right}

.csj_topbg{height:40px;background:#f7f7f7;margin-bottom:160px}
.csj_topdiv{width:1000px;line-height:40px;margin:0 auto;color:#666666;font-size:14px}
.csj_topdiv dd a{color:#666666;padding:0 4px 0 4px}
.csj_topdiv dd a:hover{text-decoration:none}
.csj_topdiv dd a.red{color:#b20000}
.csj_main{width:1000px;margin:0 auto}
.csj_topic{margin:0 auto}
.csj_topic p{line-height:42px;font-size:30px;font-weight:bold;color:#cc0000;border-bottom:#cc0000 2px solid}
.csj_topic a{font-size:14px;color:#cc0000;line-height:22px;display:block;text-align:center;letter-spacing:2px}
.csj_topic span{font-size:12px}
.csj_search form{width:434px;height:42px;border:#b20000 1px solid;float:left}
.csj_search form input{width:392px;height:42px;border:none;font-size:14px;padding-left:42px;background:url(../images/csj_sear.jpg) left center no-repeat}
.csj_search .sea{display:block;color:#fff;background:#b20000;text-align:center;width:102px;height:44px;text-align:center;line-height:44px;float:left;border: none;}
.csj_search a:hover{text-decoration:none}
.csj_search{width:608px;margin:50px auto 0}
.csj_sz{width:60px;float:left;margin-left:10px}
.csj_sz a{display:block;font-size:14px;color:#666666;line-height:22px}

.csj_btns ul li{width:78px;float:left;margin-left:46px;cursor:pointer}
.csj_btns ul li div{padding-top:12px;padding-bottom:6px}
.csj_btns ul li div span{display:block;padding-top:40px;line-height:20px;font-size:14px;text-align:center}
.csj_btns ul #btn1 div{background:none}
.csj_btns ul #btn2 div{background:none}
.csj_btns ul #btn3 div{background:none}
.csj_btns ul #btn4 div{background:none}
.csj_btns ul #btn1 div.now{background:url(../images/csj_cbg1.png) top center no-repeat}
.csj_btns ul #btn2 div.now{background:url(../images/csj_cbg2.png) top center no-repeat}
.csj_btns ul #btn3 div.now{background:url(../images/csj_cbg3.png) top center no-repeat}
.csj_btns ul #btn4 div.now{background:url(../images/csj_cbg4.png) top center no-repeat}
.csj_btns ul #btn1 div span{background:url(../images/csj_sbg11.png) top center no-repeat;color:#f55959}
.csj_btns ul #btn2 div span{background:url(../images/csj_sbg21.png) top center no-repeat;color:#6babec}
.csj_btns ul #btn3 div span{background:url(../images/csj_sbg31.png) top center no-repeat;color:#9ed266}
.csj_btns ul #btn4 div span{background:url(../images/csj_sbg41.png) top center no-repeat;color:#fdad3c}
.csj_btns ul #btn1 div.now span{background:url(../images/csj_sbg1.png) top center no-repeat;color:#fff}
.csj_btns ul #btn2 div.now span{background:url(../images/csj_sbg2.png) top center no-repeat;color:#fff}
.csj_btns ul #btn3 div.now span{background:url(../images/csj_sbg3.png) top center no-repeat;color:#fff}
.csj_btns ul #btn4 div.now span{background:url(../images/csj_sbg4.png) top center no-repeat;color:#fff}
.csj_btns{padding-left:298px;margin-top:34px;margin-bottom:148px}
.csj_bottom{background:#f7f7f7 }
.csj_bottom_main{margin:0 auto;width:1000px;color:#333333;font-size:12px;line-height:26px;text-align:center;padding:26px 0 38px 0;position:relative}
.csj_bottom_main a{color:#333333;padding:0 3px 0 3px;}
.csj_bottom_main img{display:block;position:absolute;left:335px;top:58px}


.csj_seadiv{width:1000px;margin:23px auto 0}
.csj_tips a{display:inline-block;padding:0 14px 0 14px;line-height:28px;font-size:14px;color:#333333}
.csj_tips a.now{background:#e1e1e1;color:#b20000;}
.csj_tips a:hover{text-decoration:none}
.csj_tips{padding-top:10px}
.csj_rightsea{padding-left:24px}
.csj_tag{width:100px;padding-left:26px;margin-top:48px}
.csj_imgs{width:858px;padding-top:42px}
.csj_tag ul li{line-height:28px;font-size:14px;color:#333333;cursor:pointer;padding-left:10px;}
.csj_tag ul li.now{background:#cc0000;color:#fff;}
.csj_imgs li img{width:150px;display:block}
.csj_imgs li{line-height:28px;color:#000;text-align:center;width:150px;display:inline-block;position:relative}
.csj_imgs li a{color:#000}
.container{	-webkit-column-width:150px;
                -moz-column-width:150px;
                -o-colum-width:150px;
                -webkit-column-gap:1px;
                -moz-column-gap:1px;
                -o-column-gap:1px;
        }
.csj_imgs li:not(.container){
                display:inline-block;
                width:150px;
                position:relative;}
.csj_relate h2{line-height:30px;background:#efefef;color:#cc0000;padding-left:8px;font-size:16px;margin-bottom:10px}
.csj_relate a{display:inline-block;padding-right:14px;padding-left:2px;color:#333333;font-size:14px;line-height:26px}
.csj_relate{padding-bottom:34px}

.csj_jg{padding-left:172px}
.csj_jg p{float:left;width:110px;font-size:14px;color:#0066ff;line-height:48px}
.csj_jg .csj_gjc{float:left;width:150px;line-height:48px;font-size:12px}
.csj_jg .csj_gjc li{font-size:12px;line-height:36px}
.csj_jg .csj_gjc li span{color:#cc0000}
.csj_jg .csj_kuang{float:left;width:324px;padding-left:40px;}
.csj_jg .csj_kuang li input{width:278px;height:24px;line-height:24px;border:#c9c9c9 1px solid;padding-left:24px;background:url(../images/csj_sebg.jpg) left center no-repeat;font-size:12px;margin-top:0}
.csj_jg .csj_kuang li{padding:5px 0 5px 0}
.csj_jg .csj_kuang select{font-size:12px;color:#333333;width:80px;height:24px;border:#c9c9c9 1px solid;margin-top:12px}
.csj_jg .csj_kuang label{font-size:12px;line-height:48px;display:block;float:left}
.csj_jg .csj_kuang span{float:left;padding-left:4px;padding-right:10px}
.csj_jg .csj_kuang input{margin-top:18px;display:block;float:left}
.csj_jg a{display:inline-block;width:88px;height:44px;font-size:18px;color:#fff;text-align:center;line-height:44px;margin-top:36px;margin-bottom:58px}
.csj_jg a:hover{text-decoration:none}
.csj_jg input.ss{display:inline-block;color:#fff;background:#cc0000;width:88px;height:44px;text-align:center;line-height:44px;float:left;border: none;margin-top: 36px;margin-right:30px;margin-left: 230px;font-size: 18px;font-family: "微软雅黑","宋体";}

.csj_jg a.cz{background:#666666;margin-left:24px}


.csj_detail{width:592px;padding-left:50px;position:relative;margin-top:26px;padding-top:24px}
.csj_warn{float: right;font-size:12px;line-height:24px;color:#999999}
.csj_page h2{font-size:16px;color:#0066ff;line-height:20px}
.csj_page h2 span{color:#666666;font-size:12px}
.csj_page p{font-size:12px;line-height:24px;color:#333333;margin-top:4px}
.csj_page{width:580px;padding-bottom:14px;border-bottom:#adadad 1px dashed;padding-top:20px}
.csj_page a{color:#009933;font-size:12px;line-height:28px}
.csj_page p img{float:left;padding-right:20px}
.csj_next a{display:inline-block;line-height:30px;padding:0 14px 0 14px;background:#e5e5e5;color:#000;font-size:12px;margin-left:10px}
.csj_next{text-align:center;padding:26px 0 40px 0}
.csj_next a.cur{background:#660000;color:#fff}
.csj_next a:hover{background:#cc0000;color:#fff}
.csj_rightmain{width:214px}
.csj_rightmain dl{background:#b1b1b2;line-height:32px;font-size:14px;color:#fff}
.csj_rightmain dl dt{padding-left:10px}
.csj_rightmain dl dd a{font-size:12px;color:#fff;padding-right:10px}
.csj_wt li{float:left;width:30px;padding-left:16px;margin-left:14px;color:#cc0000;font-size:14px;line-height:28px;background:url(../images/csj_qbg.png) left center no-repeat;cursor:pointer}
.csj_wt li.now{background:url(../images/csj_nobg.png) left center no-repeat}
.csj_wt{padding-top:4px}
.csj_hz div{line-height:30px;font-size:14px;color:#3366ff;padding-left:14px}
.csj_hz div span{color:#666666}
.csj_hz{padding-bottom:6px;background:#f8f9fb;border:#cccccc 1px solid;margin-top:30px;margin-right:22px}
.csj_sjz{width:586px;background:url(../images/csj_sjz.jpg) left center no-repeat;height:66px;margin-top:40px}
.csj_sjz ul li{width:70px;float:left;background:url(../images/csj_sjzzbg.jpg) left center no-repeat}
.csj_sjz ul li p{line-height:31px;font-size:12px;text-align:center;color:#333333}
.csj_sjz ul li p span{color:#af4403}
.csj_sjz ul{padding-left:12px}


#pubu {
	margin:0 auto;
	position:relative;
}
#pubu .box {
	width:180px;
	padding:10px;
	float:left;
	text-align:center;
	height: 225px;
}
#pubu .box a{
color:black;
font-size:14px
}
#pubu .box .pic img {
    display: block;
	width:150px;
    margin:0 auto;
    padding: 15px 0;
    cursor: pointer;
}
#outlinebar {
    width:100%;
	/*max-width: 510px;
	_width: 510px;*/
	height: 2em;
	margin: 1.5em 0;
	text-align: center;
	color: #333;
	font-family: Arial, sans-serif;
}

#outlinebar span {
	
	float: left;
	display: inline-block;
    line-height: 30px;
    padding: 0 14px 0 14px;
	margin-left: 10px;;
	text-align: center;
	text-decoration: none;
	border: 1px solid;
	background: #660000!important;
	color:#fff;
	font-size: 12px;
}

#outlinebar .prev-page,#outlinebar .next-page {
	width: 4em
}

#outlinebar .first-page,#outlinebar .last-page {
	width: 3em
}

#outlinebar .prev-page {
	
}

#outlinebar .omitted-pages {
	width: 20px;
	border: none;
	background: none
}

#outlinebar .current-page {
	
	border: none;
	background: none
}
/*
width: 2em;
	height: 1.7em;	display: block;line-height: 1.7em;
*/
#outlinebar a {
;
	float: left;
	display: inline-block;
    line-height: 30px;
    padding: 0 14px 0 14px;
	margin-left: 10px;;
	
	text-align: center;
	text-decoration: none;
	background: #e5e5e5;
    color: #000;
}

#outlinebar a:hover {
	background: #cc0000;
    color: #fff;
}
#outlinebar span:hover {
	background: #cc0000!important;
    color: #fff;
}
/*中证报底部 */
 .lan12 {
    font-size: 12px;
    
    line-height: 150%;
	font-family: "宋体";
	color:black;
}
.lan12 a:visited {
    font-size: 12px;
    color: black;
    text-decoration: none;
    line-height: 150%;
}
.lan12 a:link {
	font-size: 12px;
    color: black;
    text-decoration: none;
    line-height: 150%;
}
/*中证报检索首页顶部 */
#width955 {
    width: 955px;
    margin: 0 auto;
	font-family: "宋体";
}
#top-left {
    width: 25px;
    float: left;
}
#top-bj {
    background: url(../images/c_top-bj.gif) repeat-x;
    height: 31px;
    text-align: center;
    float: left;
    width: 905px;
    line-height: 24px;
}
#top-right {
    width: 25px;
    float: right;
}
.hong12 {
    color: #972E4D;
    font-size: 12px;
}
.js-lan12 {
    color: #05557A;
    font-size: 12px;
}
.hong12 a:visited {
    color: #972E4D;
    font-size: 12px;
    text-decoration: none;
}
.hong12 a:link {
    color: #972E4D;
    font-size: 12px;
    text-decoration: none;
}
.js-lan12 a:visited {
    color: #05557A;
    font-size: 12px;
    text-decoration: none;

}